fieldLayouts:
  421c2b27-5bdb-45b8-abcb-a8562696bfb1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 7758b76d-72dc-471a-9ed9-a18bba9ac199 # Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f6d485bd-dfb4-4612-97f3-f0413366936b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5b0aa1d5-ee43-4eaa-94ae-4c4061435bea # Logo description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cb1921c9-e9b2-4a97-a3a1-27fddd0a3669
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: c1bb08ca-98df-4387-a6cc-28c1a8ab6bdd
        userCondition: null
handle: courseHtqContent
name: 'Course HTQ content'
sortOrder: 2
